.body {
    color:black;
    max-width:1153px;
    margin:auto;
    z-index: 1;
    min-height: 300px;
    padding-top:25px;
}
.content {
    background-color:white;
}

#bkgd {
    /*display:none;*/
    position:fixed;
    width:100%;
    height:100%;
    z-index:-1;
}

.scala-sans,
.scala-sans-caps
{   visibility:hidden;  }

.cufon-ready .scala-sans,
.cufon-ready .scala-sans-caps
{   visibility:visible; }

h1,h2,h3,h4,h5,h6,p {
    line-height:100%;
    margin:0;
    font-weight:normal
}

a, a:hover, a:visited {
    color:inherit;
    text-decoration:none;
}

.gold, .hover-gold:hover { color:#F1A74C; }
.white, .hover-white:hover { color:white; }
.blue, .hover-blue:hover { color:#00CCFF; }

/* Menu */

.menu {
    color:white;
    background-image:   url(images/header-bkgd.gif);
    background-repeat:  repeat-x;
    background-color:   black;
    padding-top:        50px;
}
.menu-container {
    line-height:    100%;
    vertical-align: bottom;
    font-size:      17px;
    margin-bottom:  -17px; /* Required because of the extra line added by the ::after pseudo-selector */
    padding:        0 25px;
    text-align:     justify;
}
.menu-container::after {
    /* Required because text-align (deliberately) doesn't apply to the last line of a block of text */
    content:        "";
    line-height:    0;
    display:        inline-block;
    width:          100%;
    height:         0;
}
.menu-item {
    line-height:0;
    display:inline-block;
}
.logo {
    margin-top:12px;
    margin-left:70px;
}
.menu-link {
    display: block;
    padding: 21px 10px 21px 10px;
}
@media all and (min-width: 1149px) {
    .menu-link.active {
        border-bottom: 4px solid #D95502;
    }
}
@media all and (max-width: 910px) {
    .breeak {
        width:0%;
    }   
}
.tagline {
    margin-top:30px;
    font-size:14px;
    margin-right:40px;
    margin-left:20px;
}
/* End Menu */

/* Foot/Tail */
.foot {
    margin:10px 0px;
}
.foot .black-block {
    padding:35px 25px;
    background-color:black;
}
.foot-left, .foot-center, .foot-right {
    width:33.33333333%;
}
.foot-center {
    margin-top:15px;
}
.foot-copy {
    margin:20px 0;
}
#tank-link {
    margin:15px 0;
    display:block;
}
/* End Foot/Tail */


@media all and (max-width: 630px) {
    .menu-item {
        width:100%;
    }
    .home-icon { display:none; }
    .dropdown-inner {
        width:100%;
    }

}
.dropdown {
    margin-top:-4px;
    padding-top:4px;
    position:relative;
}
.dropdown-inner {
    left:50%;
    -ms-transform:translateX(-50%); 
    -webkit-transform:translateX(-50%);
    transform:translateX(-50%);
    z-index:99;
    position:absolute;
    color:white;
    overflow:visible;
    display:none;
}
.dropdown-item:hover {
    background-color:black;
}
.menu-item:hover .dropdown-inner {
    display: block;
}
.dropdown-item {
    background-color:#D95502;
    display:block;
    padding:10px;
    font-size:19px;
    white-space: nowrap;
    overflow:visible;
}